
#include<iostream>
int main()
{ char quit; 
while (quit != 'q') 
{
cout<<"Hello ! This is a console app."<<endl;
cout<<"To create a console, go to Project Options and uncheck"<<endl;
cout<<"\'Do not create a console app\' check box."<<endl;
cout<<"Press q to quit "<<endl; 
cin>>quit; 
}
return 0; 
}

